.el-option {
    display: none !important;
}
.fhc-header{
    position: fixed;
    width: calc(100vw - 64px);
    top: 32px;
    left: 32px;
    display: flex;
    justify-content: space-between;
    height: 85px;
    border-radius: 12px;
    background: #FFFEFC;
    padding: 0 32px;
    align-items: center;
    z-index: 4;
    ._logo{
        height: 45px;
        img{
            height: 100%;
        }
    }
    ._menu{
        height: 100%;
        display: flex;
        flex: 1;
        padding-left: 93px;
        gap: 48px;
        ._item{
            position: relative;
            ._lab{
                height: 100%;
                display: flex;
                align-items: center;
                cursor: pointer;
                font-size: 16px;
            }
            ._list{
                opacity: 0;
                pointer-events: none;
                position: absolute;
                background: #FFFEFC;
                display: flex;
                flex-direction: column;
                gap: 16px;
                padding: 16px 32px;
                border-radius: 0 0 12px 12px;
                white-space: nowrap;
                font-size: 14px;
                line-height: 16px;
                left: -32px;
                >*:hover{
                    color: var(--color-primary);
                }
            }
        }
        ._item.on,
        ._item:hover{
            ._lab{
                color: var(--color-primary);
            }
            ._list{
                opacity: 1;
                pointer-events: all;
            }
        }
    }
    .lang-btn{
        display: flex;
        align-items: center;
        cursor: pointer;
        letter-spacing: 1.8px;
    }
    .lang-btn:hover{
        color: var(--color-primary);
    }
    ._wap-toggle-btn{
        display: none;
        align-items: center;
        justify-content: center;
        cursor: pointer;
        flex-direction: column;
        padding: 10px;
        div{
            width: 19px;
            margin: 2px 0;
            height: 2px;
            background: #1A1A1A;
            border-radius: 2px;
            position: relative;
        }
    }
    ._wap-toggle-btn.on div:nth-child(1){
        transform: rotate(45deg);
        top: 4px;
    }
    ._wap-toggle-btn.on div:nth-child(2){
        display: none;
    }
    ._wap-toggle-btn.on div:nth-child(3){
        transform: rotate(-45deg);
        top: -2px;
    }
    ._wap-menu{
        position: fixed;
        background: #FFFEFC;
        width: calc(100% - 32px);
        left: 16px;
        padding: 24px 24px 26px;
        max-height: calc(100vh - 80px);
        overflow-y: auto;
        top: 88px;
        transform: scaleY(0);
        display: none;
        opacity: 0;
        transform-origin: top;
        border-radius: 12px;
        ._item{
            margin-bottom: 32px;
            ._lab{
                line-height: 16px;
                cursor: pointer;
            }
            ._lab:hover{
                color: var(--color-primary);
            }
            ._list{
                letter-spacing: 1.4px;
                padding: 0 12px;
                display: flex;
                flex-direction: column;
                gap: 12px;
                height: 0;
                overflow: hidden;
            }
            ._list>*{
                line-height: 16px;
            }
        }
        ._item.on{
            ._lab{
                color: var(--color-primary);
            }
            ._list{
                margin-top: 12px;
                height: auto;
            }
        }
        ._menu-btm-btn{
            padding-top: 15px;
            padding-bottom: 24px;
            border-top: 1px solid #303030;
            position: sticky;
            bottom: 0;
            background: #fff;
        }
    }
    ._wap-menu.on{
        transform: scaleY(1);
        opacity: 1;
    }
}
.fhc-footer{
    background: #303030;
    padding-top: 72px;
    border-radius: 36px 36px 0 0;
    color: #fff;
    position: relative;
    z-index: 2;
    ._line1{
        display: grid;
        grid-template-columns: repeat(4,1fr);
        grid-gap: 64px;
        margin-bottom: 80px;
        ._item{
            display: flex;
            flex-direction: column;
            gap: 24px;
            ._name{
                letter-spacing: 2px;
                margin-bottom: 6px;
            }
            img{
                width: 16px;
                height: 16px;
                margin-right: 8px;
            }
            ._logo img{
                width: 137px;
                height: 50px;
            }
        }
    }
    ._line2{
        font-size: 12px;
        line-height: 16px;
        text-align: center;
        padding: 20px 0;
        border-top: 1px solid #fff;
    }
}

@media (max-width: 992px) {
    .fhc-header {
        height: 64px;
        padding: 0 8px;
        top: 15px;
        left: 16px;
        width: calc(100vw - 32px);

        ._menu, ._right {
            display: none !important;
        }

        ._wap-toggle-btn {
            display: flex;
        }

        ._logo {
            height: 35px;
        }

        ._wap-menu {
            display: block;
        }
    }
    .fhc-footer{
        padding-top: 50px;
        border-radius: 24px 24px 0 0;
        ._line1{
            margin-bottom: 64px;
            grid-template-columns: repeat(1,1fr);
            grid-gap: 40px;
        }
    }

}
